To Our Shareholders
     The persistent downturn in the telecommunications and electronics markets was the major
factor in Agilent's 2002 results. We are obviously not pleased to report a decline in orders and
revenue and a loss for the year. However, we did make substantial progress in returning the
company to profitability as we moved through 2002, achieving break-even on an earnings-before-
goodwill (EBG) basis in the fourth quarter.1
     This year we also strengthened Agilent for long-term success in two ways. We made
investments in R&D that are driving product and technology breakthroughs, and we became much           
more competitive by transforming many aspects of our operations. None of these achievements            
would have been possible without Agilent's people, who made superb contributions in 2002 under
extremely trying conditions. In this letter I'll describe what we are doing to return to sustained
profitability, the actions we're taking to build the company for the long term, and the outlook for
fiscal 2003.

Our Top Priority: Restoring Profitability
    At the start of the year we expected a slow but gradual improvement in the telecom and
semiconductor markets, in which demand had fallen so sharply in 2001. During the first two
quarters of 2002 we did see a slight improvement in the semiconductor market, and our overall
orders and revenue increased. But conditions weakened again in the middle of 2002 and the
outlook for 2003 declined. It was clear that we had to size the company for profitability at a much
lower level of business.
     In August 2002 we announced reductions in the number of Agilent employees that went
beyond our previously announced plans to reduce the workforce by 8,000 people. The latest round
of reductions will lower our workforce by about another 2,500 people, with many of these people
scheduled to leave the company by the end of the first quarter of 2003.
    These workforce reductions have been and remain very difficult for all of us. But they are a
painful necessity in light of the business climate. By the end of 2002, we had completed the 8,000-
person workforce reduction and had lowered our total costs, on an annual basis, by about
$1.2 billion.
    These workforce reductions, combined with other efforts to streamline our cost structure and
reduce discretionary spending, enabled us to lower our total costs and expenses by 21 percent in
2002, on an EBG basis, compared with 2001. Our inventory reductions, along with capital
spending that was about $580 million lower this year than in fiscal 2001, were the key factors in
our significant improvement in asset management.
    Another key to restoring profitability is to deliver a steady stream of innovative new products.
In 2002 we spent $1.1 billion on research and development (R&D), on an EBG basis, compared
with $1.3 billion in 2001. We maintained our investments in high-priority R&D efforts to help our
customers pursue new opportunities and get the most out of their current technology investments.
     New products drove market share gains in 2002 in communications test; semiconductor test;
semiconductor solutions for PCs and cellular phones; and life sciences and chemical analysis. In
the fourth quarter of 2002, we believe we outgrew our markets by about $125 million in revenue
compared with the fourth quarter of 2001. We plan to spend approximately $1 billion on R&D in
fiscal 2003 in order to leverage our market share gains and to take full advantage of any recovery
in our markets.
    New products were also critical to the widespread customer recognition we received this year.
We won 14 industry and customer awards, including recognition from Cisco Systems, Celestica,
Solectron, Brocade and Logitech.

                                                 
    In the fourth quarter of 2001, Agilent reported a loss, on an EBG basis, of $275 million. In Q2
of 2002, our EBG loss was $112 million, and in Q4 of this year we lost $2 million. We're
encouraged by this progress, and we are determined to return to profitability in 2003.

Major Progress in Transforming How We Operate
    Since Agilent became an independent company in November 1999, we have worked hard to
transform our operations. These efforts take many forms but have a common goal: to make Agilent
even more competitive by improving our speed, flexibility and cost-effectiveness. In 2002 we made
excellent strides in this effort.
     In June 2002 we launched the first phase of our new enterprise resource planning
(ERP) system. This is a highly complex, ambitious program that will reduce more than 2,000
legacy information systems and applications to just a handful of best-in-class integrated
information systems. The benefits from this work will be substantial. We will generate real-time
information that our people and customers need. We will be able to manage assets more efficiently
and share information much more readily than we can now. In short, the ERP system will enable
us to function much more effectively as a single company.
    Startup issues after the ERP launch made it difficult for us to meet customer expectations
and had a significant impact on our third-quarter financial results. Our people performed
heroically to resolve these issues and to stabilize the system in our fourth quarter.
     We will continue to roll out the ERP system through fiscal 2003, and we expect to realize
substantial savings from the implementation beginning in the second half of fiscal 2003. We will
also apply what we have learned to the implementation of our new customer relationship
management (CRM) system. This rollout is planned for the first quarter of 2003.
     Progress in operations during 2002 was not limited to new information systems. We reduced
the worldwide space we use by 1.6 million square feet, which saved about $90 million. We
improved our on-time delivery rate and reduced the time between receipt of an order and delivery
to the customer.
    We will work to build on these accomplishments in our operations through 2003. Our
progress in this area complements and supports our work to maintain product and technology
leadership.

A Resilient Agilent Culture
     Workforce reductions, navigating the downturn and the launch of our ERP system posed
daunting challenges to our people and culture in 2002. I'm extremely proud of how our employees
responded. They worked tirelessly to create a large number of outstanding new products and to
deliver the operational improvements we achieved, while also actively supporting our citizenship-
related efforts. During 2002, we were proud to be ranked 31st on Fortune magazine's annual
survey of ``Best Places to Work,'' an improvement from our ranking of 46th the previous year. The
company was also named to comparable lists in other countries, including Korea (#3), Australia
(#5), India (#6) and Singapore (#1). In our latest employee survey, 85 percent of our employees
said they would recommend Agilent as a great place a work -- a powerful testament to the culture
we are building together.

Senior Management Changes
    In early 2002, Adrian Dillon became executive vice president and chief financial officer after
Bob Walker decided to leave the company. Adrian is making a major contribution to the evolution
of our financial metrics and reporting. During the year we also named Bill Sullivan our chief
operating officer, after Alain Couder left Agilent to pursue other opportunities. Bill brings a
superb track record and broad skills to the urgent task of our operational transformation. In

                                                 
November 2002 Jerry Grinstein, Agilent's chairman of the board, announced his plans to retire
effective after the 2003 Annual Meeting. Until that time, Jerry will serve as our lead director and
David Lawrence will succeed him following the meeting. Jerry was instrumental in helping us
launch Agilent as an independent company, and I'm very appreciative of all he has contributed.

Business Outlook
     Our top priority is to return to profitability as quickly as possible, and we believe we can
achieve modest profitability in 2003. The overall outlook for 2003 is highly dependent on the pace
of recovery in our markets. We believe we can achieve a revenue increase of 5 to 10 percent,         
based primarily on our strong new-product introductions that will enable us to build on our          
market share gains and enter new markets. We will continue our vigilance on costs and expenses,
and we will move ahead aggressively on the operational improvements that have begun to yield
very promising results.
     During 2003 we will continue to strive for the right balance between the short-term challenges
of a difficult environment and the long-term goals we are pursuing. The last two years have not
diminished our belief in Agilent's potential or in the opportunities we are addressing. We have the
people, the products and the customer relationships that success demands, and we are committed
to building on these strengths during 2003.




Ned Barnholt
Chairman, President and Chief Executive Officer

